<div class="col-md-4 col-sm-12 left-content-pane">
  <div data-user-info></div>
</div>
<div class="col-md-8 col-sm-12 right-content-pane">
    <uib-tabset  active="active">
        <uib-tab heading="Album" active="true">
           <div data-user-friends></div>
        </uib-tab>
        <uib-tab heading="Notes" active="true">
           <div data-user-notes></div>
        </uib-tab>
    </uib-tabset>
</div>